unit OkCnHlp2;

interface

uses Windows, SysUtils, Classes, Graphics, Forms, Controls, StdCtrls, 
  Buttons, ExtCtrls, OkCancl2;

type
  TOKHelpRightDlg = class(TOKRightDlg)
    HelpBtn: TButton;
    procedure HelpBtnClick(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  OKHelpRightDlg: TOKHelpRightDlg;

implementation

{$R *.DFM}

procedure TOKHelpRightDlg.HelpBtnClick(Sender: TObject);
begin
  Application.HelpContext(HelpContext);
end;

end.
 
